/* ---------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------[ Formular Element ]--*/
/* ---------------------------------------------------------------------------------------------- */
/* -- Global Formatierung -- */
form {
    display: inline-block;
    text-align: left;
    width: 100%;
}

form p {
    clear: both;
    width: auto;
    margin: 0;
    padding: /*0 120px 0 */0;
}

form p label {
    line-height: 155%;
}

input,
form input,
textarea,
form textarea {
    font-family: verdana, arial;
    font-size: 100%;
}

textarea,
form textarea {
    background: #FFF;
    border: 1px solid #BCBCBC;
    padding: 3px 3px 4px 3px;
    margin-top: 0;
}

form textarea.Textarea {
    margin-top: 8px;
}

input,
form input {
    background: #FFF;
    border: 1px solid #BCBCBC;
    padding: 4px 3px 4px 3px;
}

.BlockArticle table p {
    margin: 0;
    padding: 0;
}

.BlockmoduleStandard table label,
.BlockmoduleStandard form table label {
    font-size: 100%;
    line-height: 155%;
}

.RadioButton {
    background: transparent;
    border: none;
    float: left;
    width: 14px;
    margin: 4px 7px 0 4px;
    !margin-left: 0;
    !margin-top: 1px;
    padding: 0;
}

.Checkbox {
    background: transparent;
    border: none;
    float: left;
    width: 14px;
    margin-right: 7px;
    padding: 0;
}

.formInput {
    width: 222px;
}

.formInputMG {
    width: 294px;
}

.InputAutor {
    width: 162px;
}

.InputStichw {
    width: 290px;
}

.InputDay {
    width: 28px;
}

.InputYear {
    width: 38px;
}

.InputNr {
    width: 49px;
}

.InputHalf {
    width: 265px;
}

.InputStr {
    width: 165px;
}

.InputHausNr {
    width: 72px;
}

.InputOrt {
    width: 188px;
}

.InputEmail {
    width: 320px;
}

select.formSelect {
    width: 222px;
}

select.formSelectMG {
    width: 302px;
}

select.SelectYear {
    width: 130px;
}

select.SelectYearMG {
    width: 81px;
}

select.SelectNr {
    width: 102px;
}

select.SelectNrMG {
    width: 70px;
}

select.SelectSchlagw {
    width: 299px;
}

select.SelectLand {
    width: 225px;
}

select.SelectDiagramm {
    width: 525px;
}

select.SelectHalf {
    width: 265px;
}

select.formSelectLong {
    width: 600px;
}

* html select.formSelectLong {
    width: 595px;
}

.formButton {
    background: #FFF url(https://www.boeckler.de/cps/rde/xbcr/hbs/bg_form_button.gif) bottom left repeat-x;
    border: 1px solid #BCBCBC;
    font-weight: bold;
    margin: 0;
    padding: 3px 15px 3px 15px;
}

.formButton.Flex {
    font-size: 100%;
    display: inline-block;
    width: auto;
    margin: 0;
}

/* -- HBS Formular -- */
.hbsForm {
    background: #f3f3f1;
    border: 1px solid #FFF;
    overflow: hidden;
    float: left;
    display: inline-block;
    width: 645px;
    margin: 0;
    padding: 14px 0px 12px 28px;
}

.BlockmoduleStandard.Komplett .hbsForm {
    width: 100%;
}

* html #BlockContainerImpuls .BlockmoduleStandard.Komplett .hbsForm {
    width: 906px;
    margin-left: -1px;
    padding: 14px 0px 12px 28px;
    display: inline-block;
}

.hbsForm p {
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
}

.hbsForm select {
    font-family: verdana, arial;
    font-size: 100%;
    line-height: 155%;
    height: 25px;
}

.hbsForm input {
    font-size: 100%;
}

.hbsForm .RadioButton,
.hbsForm .Checkbox {
    background: transparent;
    border: none;
}

.hbsForm label {
    font-size: 90%;
    display: block;
    margin-bottom: 3px;
}

.hbsForm .formButton {
    width: 120px;
    margin: 0;
}

.hbsForm .formButton.Flex {
    display: inline-block;
    font-size: 100%;
    width: auto;
    margin: 0;
}

/* -- Element (als Gruppe) -- */
.BlockFormElement {
    display: inline-block;
    width: 100%;
    font-size: 75%;
    margin: 0 0 10px 0;
    padding: 0;
}

.FormElementSpaceLeft {
    float: left;
    width: auto;
    margin: 0 20px 0 0;
    padding: 0;
}

.FormElementSpaceRight {
    float: left;
    width: auto;
    margin: 0;
    padding: 0;
}

.BlockFormElement label {
    font-size: 100%;
}

.BlockFormElement label.TextSM {
    font-size: 90%;
}

#Content .hbsForm .LiteraturLeft {
    float: left;
    font-size: 80%;
    padding-right: 40px;
    border-right: 1px solid #d8d8d6;
}

#Content .hbsForm .LiteraturRight {
    float: left;
    width: 290px;
    font-size: 80%;
    padding-left: 40px;
}

#Content .hbsForm .LiteraturLeft p,
#Content .hbsForm .LiteraturRight p {
    font-size: 100%;
}

/* -- Sonder Elemente -- */
.hbsForm .SucheTools {
    float: right;
    text-align: right;
    font-size: 90%;
    margin: 3px 28px 0 20px;
    padding: 0;
}

.hbsForm .SucheTools a {
    display: block;
    font-size: 100%;
    margin: 0 0 5px 0;
    padding: 0;
}

.ProjektStatus {
    width: 350px;
    overflow: hidden;
    text-align: right;
    margin: 0;
    padding: 0;
}

* html .ProjektStatus {
    overflow: hidden;
    display: inline-block;
    width: 350px;
    margin-right: 23px;
}

.ProjektStatus strong {
    display: inline-block;
    text-align: left;
    width: 100%;
    font-size: 90%;
    padding: 0 0 0 5px;
    margin: 0 0 5px 0;
}

.ProjektStatus label {
    font-size: 90%;
    line-height: 170%;
    float: left;
    margin-right: 12px;
}

* html .ProjektStatus label {
    margin-right: 6px;
}

.hbsForm .ProjektStatus input {
    background: none;
    border: none;
    float: left;
    margin-right: 2px;
}

.ProjektStatus input.SelectNrMG {
    float: right;
    margin: -12px 0 0 0;
    !margin-top: -2px;
    padding: 0;
}

.Filter {
    padding-left: 10px;
    display: inline-block;
    width: 310px;
}

.Filter .BlockFormElement {
    display: inline-block;
    width: 100%;
    font-size: 90%;
    margin: 8px 0 0 0;
    padding: 0;
}

.Filter .FormElementSpaceLeft {
    float: left;
    width: 12.5em;
    margin-right: 20px;
}

.Filter .FormElementSpaceRight {
    float: none;
}

.Filter .BlockFormElement label {
    line-height: 170%;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* -- Formular Inline -- */
.hbsForm.Inline {
    width: 95%;
}

/* -- Sonderformular -- */
.hbsForm.Bestellen {
    width: 96%;
    padding: 14px 0 12px 18px;
}

.hbsForm.Regelung {
    width: 673px;
    background: #FFF;
    padding: 0;
}

.BlockmoduleStandard.Komplett .hbsForm.Regelung {
    width: 100%;
    background: #FFF;
    padding: 0;
}

* html #BlockContainerImpuls .BlockmoduleStandard.Komplett .LineGrey {
    margin: 0;
    padding: 0;
}

.hbsForm.Regelung .BGGrey {
    clear: both;
    float: left;
    display: inline-block;
    width: 645px;
    background: #f3f3f1;
    padding: 11px 0px 13px 28px;
}

.BlockmoduleStandard.Komplett .hbsForm.Regelung .BGGrey {
    clear: both;
    float: left;
    display: inline-block;
    width: 100%;
    background: #f3f3f1;
    padding: 14px 0px 12px 28px;
}

.BlockmoduleStandard .hbsForm.Regelung label {
    font-size: 100%;
    line-height: 155%;
}

/* F�r Atypische Besch�ftigung */
.BlockmoduleStandard.Komplett .hbsForm.Regelung .BGWhiteLong {
    display: inline-block;
    clear: both;
    width: 830px;
    background: #FFF;
    padding: 6px 10px;
    margin-bottom: 10px;
}

.BlockmoduleStandard.Komplett .hbsForm.Regelung .BGWhiteLong span {
    float: left;
    width: 100px;
    line-height: 185%;
}

/* ---------------------------------------------- HBSShopCart -- */

.HBSShopCart {
    font-size: 70%;
    width: auto;
    border: 1px solid #969696;
    padding: 1px;
}
/* .HBSShopCart table { width: 100%; } */ /*--deaktiviert fuer neuen Warenkorb--*/
.HBSShopCart td {
    background: #f3f3f1;
    padding: 3px;
}

.HBSShopCart td.BGWhite {
    background: #fff;
    color: #969696;
}

/* -- Neuer Warenkorb -- */

.HBSShopCart table#hbscart-total {
    table-layout: fixed;
    width: 310px;
}

.HBSShopCart table#hbscart-total .sumrow td {
    font-weight: bold;
    font-size: 100%;
    border-bottom: 1px solid black;
    border-collapse: collapse;
    background: none;
}

.HBSShopCart table#hbscart-total  td {
    background: none;
}

.HBSShopCart .HBSShopCartTop {
    border-bottom: 1pt solid #969696;
    height: 19px;
    font-size: 120%;
    padding: 3px;
    font-weight: bold;
}

.HBSShopCart .HBSShopCartBottom {
    border-top: 1px solid #969696;
    padding: 2px;
}

.HBSShopCart {
    background: white;
    width: 95%;
}


/* ------------ New HBS, IMK, WSI and WSITA Search Frontends */

.InputHalfExt {
    width: 291px;
}

.SearchHeader {
    width: 500px;
}

.SearchNavi {
    clear: both;
    float: right;
    width: auto;
    text-align: right;
}

.SearchLinks {
    margin-top: 5px;
    margin-left: 30px;
}

.SearchResLeft {
    float: left;
    padding: 0;
    margin: 0;
}

.SearchResRight {
    float: right;
    padding: 0;
    margin: 0;
}

.SearchResRightLabel {
    font-weight: bold;
}

.SearchCheckboxDiv {
    float: right;
}

.SearchFCheckbox {
    border: medium none;
    vertical-align: -3px;
    line-height: 18px;
}

.SearchMagsOnlyDiv, .SearchNoMagsDiv {
    display: inline;
}

.SearchEnglishOnlyDiv {
    margin-left: -3px;
}

.TemplateExtSearch {
    margin-top: -5px;
    line-height: 12px;
    background: transparent url(https://www.boeckler.de/cps/rde/xbcr/hbs/arrow_breadcrumb_white.gif) 0% 18% no-repeat;
    background-size: 5px;
    padding: 0px 0px 0px 8px;
}

/* Veranstaltungen */

.events-hbsform {
    background: #e4e1cd;
    border: none;
    display: block;
    float: none;
    margin: 10px 0;
    width: 625px;
    padding: 20px 20px 20px 27px;
}

.events-hbsform label {
    display: block;
    padding-left: 3px;
}

.events-hbsform input[type=text],
					.events-hbsform input[type=password],
					.events-hbsform textarea {
    background: #fff;
    border: 1px solid #d0d0d0;
    box-shadow: -1px 0 4px 0 #dbdbdb inset;
    color: #666;
    text-indent: 15px;
    font-family: "Univers",Arial,Helvetica,sans-serif;
    min-height: 32px;
    padding: 0;
    margin: 0;
}

.events-hbsform select {
    display: block;
    background: #fff;
    border: 1px solid #d0d0d0;
    box-shadow: -1px 0 4px 0 #dbdbdb inset;
    color: #666;
    font-family: "Univers",Arial,Helvetica,sans-serif;
						/*min-height: 32px;*/
    padding: 6px 10px;
    margin: 0;
}

.events-hbsform input[type=submit],
					.events-hbsform input[type=reset],
					.events-hbsform button,
					.events-hbsform .btn {
    background: #e30513;
    border-radius: 5px;
    box-shadow: -3px 2px 0 0 #dbdbdb;
    color: #fff;
    cursor: pointer;
    font-family: "Univers",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    min-height: 32px;
    padding: 10px 25px;
    margin: 0;
    text-align: center;
    width: auto;
}

.events-hbsform input[type=checkbox],
					.events-hbsform input[type=radio] {
    background: transparent;
}
					
					/*.events-hbsform input[type=submit]:hover,
					.events-hbsform input[type=reset]:hover,
					.events-hbsform button:hover,
					.events-hbsform .btn:hover { background: #F07B00; }*/
					
.events-hbsform input:-moz-placeholder {
    color: #666;
}

.events-hbsform input::-moz-placeholder {
    color: #666;
}

.events-hbsform input:-ms-input-placeholder {
    color: #666;
}

.events-hbsform input::-webkit-input-placeholder {
    color: #666;
}

.events-hbsform p {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.events-hbsform a {
    color: #000 !important;
    text-decoration: underline;
}

.checkbox, .radio {
    margin-bottom: 8px;
}

.checkbox span, .radio span {
    display: table;
    padding: 0 0 0 10px;
}

.checkbox input, .radio input {
    float: left;
    margin-top: 3px;
}

.events-hbsform .fieldset-inner {
    border: none;
    border-bottom: 1px solid #fff;
    display: block;
    width: auto;
    max-width: 597px;
    padding-top: 25px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.events-hbsform .column {
    float: left;
    width: 46%;
    margin-right: 20px;
    padding-bottom: 15px;
}

.events-hbsform .field-fullwidth {
    width: 100%;
}

.events-hbsform .field-halfwidth {
    width: 50%;
}

.text-grey {
    color: #676767;
}

.events-hbsform .has-error {
    border: 1px solid #fb0313 !important;
    background: #fff9f9 !important;
    box-shadow: -1px 0 4px 0 #fb0313 inset !important;
}

.text-error {
    position: relative;
    background: #fb0313;
    display: block;
    width: auto;
    max-width: 527px;
    color: #fff;
    padding: 20px 20px 20px 50px;
    margin-bottom: 20px;
}

.text-error:before {
    position: absolute;
    left: 15px;
    top: 10px;
    content: '!';
    font-family: "SimpleHBSTT-Bold",Tahoma,mono-space;
    font-size: 70px;
    line-height: 1;
    font-weight: normal;
}

